import http from "@/http/http.js";

let baseUrl = "/api/payment/paymentApi/getQrCode";

export function paymentApi(params) {
    return http.post(baseUrl, {
        actionType: "paypc",
        actionBody: {
            uapp_id: "12312312312", //平台渠道ID
            order_num: "13221321321", //支付单号
            total_fee: "1", //支付金额 分
            body_desc: "146564", //产品名称
            opType: "2" //支付方式 alipay阿里 wx微信
        }
    });
}